/*********************
1/20/2015 R1
*********************/
.PDPV2 .gwt-we-suggest-panel-horizontal._1 {height: 406px\9;}


/*********************
Other 2014
*********************/
.orderSummaryDiv .orderSummaryTable #order_total_table tbody td:first-child.qty
{width:50%;}

.PDPV2 .gwt-we-suggest-panel-horizontal._1 {height: 406px\9;} 
.gwt-we-suggest-panel-horizontal {height: 280px\9;}  /* for IE8 ONLY */

/*********************
1/13/14 WISH LIST / GIFT REGISTRY
*********************/
#bdheader #searchBox #headerBox {padding-top:10px!important; height:18px!important;}
/* .view-GiftRegistryHomeView #searchRegistry button {margin-left:50px!important;} */  /* don't need this if we're hiding their fugly buttons */
.view-GiftRegistryHomeView #mainContent {width:784px!important;}
/* .registryForm {margin-right:7px!important;} */  /* don't need this if we're hiding their fugly buttons */ 
.view-WishListHomeView .gift_registry_view_list {position:absolute\9; left:0\9; top:50px\9;}  /* for IE8 ONLY */
.view-SharedWishListView .gift_registry_view_list {position:absolute\9; left:0\9; top:50px\9;}  /* for IE8 ONLY */
#wishListItemsForm .sort-by {position:absolute\9; left:60px\9; top:50px\9;}  /* for IE8 ONLY */
.giftRegistry .printLink {margin-right:0!important;}
/* .giftRegistry .gift_registry_items_count {margin:0!important;} */

/*********************
05/01/13 FIXES FOR R3
*********************/
.view-ProductGridView .breadcrumbs {top:60px!important;}

/*********************
03/06/13 FIXES FOR R2
*********************/
#bdheader #logoline #right #headerSearchForm BUTTON {/*top:30px \9;*/ *top:14px;}
.spiderbait-view #gwt-top-navigation {top:0;}
.spiderbait-view #content {top:0;}
.gwt-product-detail-buttons-panel .email-specialist-button {*min-width:135px!important;}
/*Header logo issue*/
#mainContent { margin: 0 0 0 10px;}
#topright .abbreviated {margin:-10px 0 0 -65px; *margin-right:40px!important;}
#topright .abbreviated IMG.checkout-phone {*margin-left:-60px;}
.checkoutBC {background:none!important;}

/*********************
01/24/13 NEW HEADER/FOOTER
*********************/
#gwt-top-navigation {/*margin-top:27px!important;*/ margin-bottom:-45px;}
.area-CheckOutArea .source-code-footer {*bottom:50px!important;*margin-top:-135px!important;} /* center the source code for checkout footer */
.area-CheckOutArea #sourceCode {*margin-top:0!important;}
.shoppingCart TFOOT .promoCode p {display:block!important;}
.shoppingCart TFOOT .promoCode label {margin-bottom:5px!important;}
#content .contentWrapper {*min-height:600px;} /*minimum page height for short pages, to keep footer together */



/*********************
01/22/13 FIXES FOR R1
*********************/
.guest-checkout-reg-modal .dialogMiddleCenterInner .form .spot label {*float:left!important;*clear:none!important;} /* IE7 only */
.guest-checkout-reg-modal .dialogMiddleCenterInner .form .spot input {*float:left!important;*clear:none!important;} /* IE7 only */


/*********************
10/01/12 FIXES FOR R8
*********************/
#gwt-comshop-product-info-panel .more-views-hyperlink {*width:auto!important; *float:right; *margin-right:-5px!important; } /* IE7, manually adjust the "MORE VIEWS" button */
.gwt-comshop-product-display-panel .comshop-template, .gwt-comshop-product-display-panel .slipcover-template {margin-left:15px!important;} /* align the right side of the COM page */
.gwt-comshop-slipcover-info-vp .slip-cover-options-pricing {padding-left:10px;}
#creditCardForm #processOrderContainer {text-align:left!important; }
.gwt-comshop-buttons-panel {display:auto!important;}

#mainContent {width:100%!important;float:left!important;}
.gwt_t_c_modal {height:auto!important; overflow:display!important;} /* trying to eliminate the scrollbox on Delivery Options popup */
.orderReview.shoppingCart.data {clear:both!important;} /* correct shopping cart from being pushed MAGSLOND12to the right in IE7 */
#orderReviewDisplayViewDiv .lineAndOrderSummary .unit a {padding:0 0 0 9px!important;} /* bump SHIP TO MULTIPLE ADDRESSES over to the right */
.view-AddressBookView #mainContent {float:left!important;} /* address book align */
.view-CollectionProductGridView #mainContent {width:auto!important;}
.view-CollectionProductGridView #mainContent, .view-PrivacyView #mainContent, .view-CustomerServiceFormView #mainContent, .view-ChangeEmailView #mainContent, .view-ChangePassword #mainContent, .view-CreditCardView #mainContent, .view-CreditCardEditView #mainContent {width:784px!important;} /* keep this page from bumping down by reducing width */

/*Correct custom addto cart positioning*/ 
#gwt_minicart_div table { margin-top: 0px; top: -6px;} 
.area-CategoryView #mainContent {width: auto;}
#custom_add_to_cart_MAGTHLJ12 .custom-add-to-cart-buttons .button {margin:3px 3px 1px 3px !important;}
#custom_add_to_cart_MAGTHLJ12 #gwt_quick_products_display .gwt-product-detail-products-container {padding-top:3px;}
#custom_add_to_cart_MAGTHLJ12 .custom-add-to-cart-widget .gwt-product-detail-widget-image-column {width:440px !important; margin:0 !important; padding-left:3px;}
.custom-add-to-cart-widget .gwt-product-detail-widget-quantity-listbox {left:40px; !important}

#gwt_recommendations_pdp_2 .gwt-we-suggest-panel-horizontal {margin-top:20px; margin-left:10px;}
.gwt-we-suggest-panel-vertical {margin-left:-13px;}
#gwt_cross_sells_and_recently_viewed, #gwt_product-detail-other-products-panel {margin:0 0 0 0;}
.gwt-product-detail {width:981px; float:left;}

#searchNoResultsBox {padding-top:6px; height:19px;}

.shoppingCart {height:auto; width:820px;}
#cartbanner {margin-right:10px!important;}
#footer {margin:20px 0 0 9px;}
.view-CheckoutUserLogonView div.registration {width:454px;} 
.view-CheckoutUserLogonView div.registration h3 {width: 437px;} 


/*Welcome Window Content*/
.gwt_welcome_window_subscription_div {margin:0 0 0 6px;}
 
 
#userLogonRegistration {height:320px;}



/*Filter By*/
#sidebar_ul_10122 li {width:200px; margin:5px 0 0 0; padding:0 0 0 0; float:left;}
#sidebar_ul_10122 li ul {margin:10px 0 0 0 !important; padding:0 0 0 0; float:left;}
#sidebar_ul_10122 li ul li {width:190px; margin:0 0 0 0; padding:0 0 0 0; float:left;}
#sidebar_ul_10122 .gwt-CheckBox label, #sidebar_ul_10122 #options_ul_Price .gwt-RadioButton label {margin:7px 0 0 0 !important; float:left;}
#sidebar_ul_10122 li ul input {border:none;}
.filterByPriceRangePanel input {border: 1px solid #efede2 !important; padding:2px 0 0 2px;}


/*Oder Review and Payment*/
.orderReview {width:967px;}
.orderReviewPromoNote {float:left;}

/*Update to buttons*/
#ShopCartForm .button {margin:10px 10px 0 0;}
#creditCardForm #processOrderContainer {text-align:right; margin:10px 0 0 0;}
/* #creditCardForm #processOrderContainer .button {margin: 15px 20px 10px 0 !important;} OLD 10/16/12 */
.promoCode .button {margin:-5px 10px 0 5px !important;}

/*Correcting duplicate text in IE*/
.view-CheckoutUserLogonView #guestLogon .registration {width:454px;}
.view-CheckoutUserLogonView #guestLogon .registration h3 {width: 437px;}

#topPaginationNavBar .pagination {padding-right:30px;}


/*Updating NEW PDP Designs*/
#gwt_product-detail-crosssells-panel {padding:0;}
#gwt_product-detail-crosssells2-panel {padding:0;}
.gwt-product-detail-right-panel .product-additional-info-panel {width:475px; margin:0 0 4px 0;}
.more-views-hyperlink {width:150px; float:left;}
.gwt-product-detail-right-panel .gwt-product-detail-products-container .gwt-product-detail-widget .gwt-product-detail-widget-options-column .gwt_email_message {left: 150px; top: 35px;}
.gwt-product-detail-right-panel .gwt-product-detail-products-container .gwt-product-detail-widget .gwt-product-detail-widget-options-column .email-specialist-button { float:left !important; right: -295px; top: 8px;}

.shoppingCart .price {width:160px; padding:0 97px 0 15px;}
.shoppingCart TH.productInfo {width:320px;}
.shoppingCart table thead tr th.price {padding:0 0 0 11px; margin:0;}

#gwt-comshop-print-call-panel .email-specialist-button { background-position:-4px 0;}
#gwt-comshop-product-info-panel {width:475px; margin-right:0;}

#sideBox ul li ul li {line-height:13px;}


.orderDetailsUtil .links {margin:0 !important;}


.area-CheckOutArea .checkoutHeaderContentSpot #topright {position:relative; left:0px;}